.boot-side {
    padding: 41px 15px 15px 15px;
}

.boot-side__boot-space {
    display: flex;
    height: 100%;

    flex-direction: column;
    justify-content: center;
    align-items: center;

    border: 1px dashed #ccc;

    border-radius: 5px;

    text-align: center;
}

.boot-side__boot-space.highlight {
    border-color: #0062F1;
}

.boot-side__title {
    font-size: 14px;
    font-weight: 600;
}

.boot-side__label {
    display: block;
    margin-top: 14px;
}

.boot-side__input {
    position: absolute;
    opacity: 0;
    width: 1px;
    height: 1px;
    z-index: -1;
}
